[
  {
    "name": "UserManagement",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "setupUser",
        "route": "/home/setupUser",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "resetPasswordButton",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "resetPassword",
        "route": "/home/resetPassword",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "changePassword",
        "route": "/home/changePassword",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      }
    ]
  },
  {
    "name": "Logging",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "activityLogs",
        "route": "/home/activityLogs",
        "checked": false,
        "expanded": false,
        "children": []
      },
      {
        "name": "transactionLogs",
        "route": "/home/transactionLogs",
        "checked": false,
        "expanded": false,
        "children": []
      }
    ]
  },
  {
    "name": "permissions",
    "route": "/home/permissions",
    "checked": false,
    "expanded": false,
    "children": []
  }
]